/*new style sheet */
/*begun 27/3/12   */

body {background-color: #F5F5f6;
		 font-family: verdana, arial, helvetica, sans-serif;
		 font-size: 100%;
		 }
#container {width: 1100px;
			  margin-right: auto;
				margin-left: auto;
				background-color: #ffffff;
        }
header {margin-bottom: -10px;
				padding-bottom: 5px;
				background-color: #ffffff;
				display: block;
				}
header img {padding-left: 25px;
			 		  padding-top: 10px;
						}
header p {margin-left: 15px;}
header h1 {font-size: 12pt;
			 		margin-left: 30px;
					margin-top: 5px;
			 		color: #333333;
					}

header nav 
ul{text-align: center;
			 		 	 background: #d6d6d6;
						 padding: 7px;
						 margin-left: 20px;
						 margin-right: 20px;
						 margin-bottom: 20px;
						 }
header nav li {display: inline;
			 		 		padding-left: 20px;
							padding-right: 20px;
							
							font-size: 1em;
							font-weight: normal;
							color: #303030;
							}
header div {color: #008F99;
			 		 	   float: right;
						   margin-right: 80px;
							 margin-top: 20px;
			 		     }
header div li a{color: #008F99;
			 		 	   text-decoration: none;
			 		     }
							
header a {text-decoration: none;
	        color: #333333;
		      }
article {float: left;
				width: 65%;
				padding-top: 10px;
				padding-bottom: 10px;
				background-color: #ffffff;
				display: block;
				margin-left: 45px;
				padding-right: 15px;
				}
article p {font-size: 0.85em;
				   line-height: 1.5;
					 }				
article h1 {font-size: 1.5em;
					 	color: #666669
						}
article h2 {font-size: 1.2em;
					 	color: #666669
					 }
.breadcrumbs {float: left;;
						 margin-left: 45px;
						 padding-right: 15px;
						 }
section h2 {font-size: 0.9em;
					 	font-weight: normal;
						color: #cc0033
						}
section {border-bottom-style:dotted;
         border-width: 1px;
         border-color: #333333;
				 padding-bottom: 5px;
				 padding-top: 5px;
				 
				 }
aside {padding-top: 35px;
			display: block;
			font-size: 0.9em;
			float: right;
  		width: 25%;
			background-color: #ffffff;
			}
aside p, h4 {padding-right: 30px;
				 		padding-left: 15px;
						}		

footer {clear: both;
			  display: block;
				margin-top: -5px;
				background-color: #d6d6d6;
				padding-bottom: 30px;
				}
				
footer p {text-align: center;
			 	 padding-top: 15px;
				
				 }
.extra {float: right;
			 padding-right: 20px;
			 padding-bottom: 10px;
			 }  
img {border: none;}

/*selector for portrait images*/
img[src*=portrait] {
									height: 70px;
									width: 50px;
									}

/*selector for portrait images*/								
img[src*=landscape] {height: 50px;
									width: 70px;
									padding-top: 10px;
									padding-bottom: 10px;
									}

				

article a {text-decoration: none;
					 }
.breadcrumbs a {text-decoration: none;
						 	 color: #800000;
							 }
.breadcrumbs a:hover {color: #3900ff;}

.show-more {font-size: small;
					 color: #666689
					 }
					 
.more {display: none}
.less {display: none;
			font-size: small;
			color: #666689}